<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
  <title></title>
  <link rel="stylesheet" href="../css/common.css">
  <!--endbuild-->
  <link rel="stylesheet" href="../css/components.css">
  <link rel="stylesheet" href="../css/pages.css">
</head>

<body class="testing">
  <p class="blenderPro" style="font-size: 32px;">BlenderPro thin</p>
  <p class="blenderPro bold"  style="font-size: 32px;">BlenderPro bold</p>
  <p class="nunitoSans" style="font-size: 32px;">NunitoSans Regular</p>
  <p class="nunitoSans bold"  style="font-size: 32px;">NunitoSans bold</p>

  

</body>
</html>
